ApiArena

Delete routine

DELETE
/arena/suites/{suite_id}/schedule

Removes the routine of a suite. Its runs and results stay.

Authorization

BearerAuth
AuthorizationBearer <token>

API key authentication. Get your key from the dashboard.

In: header

Path Parameters

suite_id*string

Test suite ID

Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/arena/suites/497f6eca-6276-4993-bfeb-53cbbbba6f08/schedule"
{
  "success": true
}
{
  "error": "Invalid API key",
  "message": "string"
}
{
  "error": "Invalid API key",
  "message": "string"
}
{
  "error": "Invalid API key",
  "message": "string"
}